

body {  
	width: 100%;
	height: 100%;
	margin-left: auto; margin-right: auto;
	font-family: Raleway, Arial, Helvetica, sans-serif; 
	background:  #fff url("images/bg_5.gif");
	color: #000;
}

a, a:visited {  color:#0099CC; text-decoration: none}
a:hover, a:active {  color: #CC0000; text-decoration: none}

.clearfix {clear: both; }


#container { position: relative; width: 94%; max-width: 1000px; margin: 0 auto; padding: 20px 0;
	background-color: #fff;}



#headerBox {display: block; clear: both; width: 100%; height: 110px; position: relative; }
	/*.home #headerBox { height: 150px;  }*/
	#logo {width: 150px; height: 112px;  background: url(images/pvc_logo_small.jpg); background-size: cover; float: left; margin: 0 20px 0 0;  }
		#logo a {display: block; width: 100%; height: 100%; text-indent: -9999px; overflow: hidden; }
	/*.home #logo {width: 200px; height: 150px;   }*/
	h1#page-title {  height: 60px;   margin: 57px 0 0 0;  font-size: 32px; display: block; float: left; color: #693;   }
		/*.home h1#page-title {    margin:70px 0 0 0;  font-size: 48px;   }*/
	h1#page-title .subtitle {font-size: 14px; display: block; margin: 0; color: #000; }


#content {width:73%; margin-right: 2%; float: left;  }
#sidebar {width: 25%; float: right; padding-top: 60px; }
	#sidebar .widget { border-bottom: 1px solid #e0e0e0;  padding-bottom: 10px; margin-bottom: 10px; clear: both;  }


#footer { width: 100%; border-top: 1px solid #444; margin: 30px auto; padding: 30px 0; clear: both; font-size: 13px; line-height: 16px;   }
	#footer-widgets {width: 100%; overflow: auto; clear: both; margin: 1em 0;  }
		#footer-widgets .widget {float: left; width: 22%; border-right: 1px solid #ccc; padding: 0 1% 0 0; margin: 0 1% 0 0;}
		#footer-widgets .widget:last-child {border: none;  }
	#footer p.copyright { font-size: 12px; text-align: right;   }


#container .addthis_sharing_toolbox {position: absolute; top:10px; right:0; }




#headerBox #ad_udr {position: absolute; top:40px;  right:0;  }
#sidebar #ad_udr {}	 
	 #ad_udr a { display: block; width: 300px; height: 60px; background-size: cover; background-position: center center; color: #fff; text-shadow: 0px 0px 3px #000, 0px 0px 1px #000; font-size: 1.2em; }
	 #ad_udr a:hover {  text-shadow: 1px 1px 5px #fff; }
	 	#ad_udr a span {display: block; padding: 10px; }





.lt, .left {float: left; margin: 0 10px 0 0; }
.rt, .right {float: right; margin: 0 0 0 10px; }

.leftCol {width: 50%; float: left; }
.rightCol {width: 50%; float: right; }



#toggle {display: none; width: 35px; height: 30px; padding: 5px 0; background: #fff; border: 1px solid #000; color: #000; text-decoration: none; text-align: center; position: absolute; top: 56px; right: 10px;  }
	#toggle:hover {color: #bbb; }
		#toggle span {display: block; overflow: hidden; text-indent: -999px; }
		

#menu { display: block; }
		
ul.navbar { height: 24px; 
		 width: 100%; margin:20px auto 20px auto; padding:0;   border-bottom: 1px solid black; }
ul.navbar li {margin:0; padding:0; list-style: none; float: left; font-size: 12px; }
ul.navbar li a {padding:3px 6px; margin: 0 3px; display: block; }
	.navbar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0;}
	.navbar a:link, .navbar a:visited  {  color: #666666; text-decoration: none; }
	.navbar a:hover, .navbar a:active {  color: #FFFFFF; background-color: #999;}
	.navbar li.current-page a {  color: #FFFFFF; background-color: #693;}

	.navbar li.current a {background: #bbb; color: #fff; }

p.navbar { font-size: 12px; display: block; clear: both; 
		margin:0 auto 20px 0; padding:0; }
	p.navbar a {padding: 2px; }

ul.subnavbar { height: 20px; 
		 width: 100%; margin:0px auto 10px auto; padding:0;  }
ul.subnavbar li {margin:0; padding:0; list-style: none; float: left;  }
ul.subnavbar li a {padding:2px 6px; margin: 0 3px; display: block; }
	.subnavbar {  margin: 0;}
	.subnavbar a:link, .subnavbar a:visited  {  color: #666666; text-decoration: none; }
	.subnavbar a:hover, .subnavbar a:active {  color: #FFFFFF; background-color: #999;}

	.subnavbar li.current a {background: #bbb; color: #fff; }




h1, h2, h3 { font-family: 'Raleway', Verdana, sans-serif;}
h1 {text-align: left; font-size: 20px; margin: 20px 0 30px 0;}
	h1 a, h1 a:visited {color: #000; text-decoration: none; }
	h1 a:hover {color: #999999; }
h2 {text-align: left; font-size: 18px; margin:30px 0 8px 0;	 }
h2.article-title {padding-bottom: 4px; border-bottom: 1px solid #999; }

h3 {font-size: 16px; color: #444; margin: 1em 0 0 0; text-transform:uppercase;  font-weight: bold; }

#sidebar h2, #sidebar h3 {margin-top: 0; padding-top: 0; }


#cautionbar {width: 100%; text-align: left; background-color: #FF9; color:#222; padding: 5px;  }
	#cautionbar p {margin: 0 auto; }

#content p {font-size: 16px; line-height: 22px;   margin: 0 0 1.5em 0;  }
#sidebar p {font-size: 14px; line-height: 18px;}


img {max-width: 100%; height: auto; }

ul.gallery {margin:0; padding:0;  }
ul.gallery li {margin:0 2% 1em  0; padding:0;  width: 47%; float: left; height: 350px; display: block;
		border: 1px solid #555; list-style: none; text-align: center; }
	ul.gallery img { border: 1px solid #000; margin: 1em 2%; max-width: 95%;}


table { width: 100%; }
table, td { padding-bottom: 8px; }
	td {padding-right: 1em; }
	table p {margin-right: 0; }

table.chart {font-size: 0.9em; border-bottom: 2px solid #e0e0e0;}
	table.chart tr:nth-child(odd) td {background: #fff; }
	table.chart tr:nth-child(even) td {background: #e0e0e0; }
	table.chart td { padding: 5px 0;}	

.emphasis {  }
.emphasisRed { color: #8c0000; }



	
.adsense {float: none; width: 100%; margin: 1em 0 1em 0; }
/*
.doubletall {width: 300px; height: 600px; margin: 0 1em 1em 0; display: block; float: right;}
.forge22ad {width: 300px; height: 250px; margin: 2em 0 1em 1em; display: block; float: right;  }
.google-banner-ad {width: 728px; height: 90px;  margin: 2em auto; clear: both;  }
.google-link-unit {width: 728px; height: 15px; margin: 2em 0; }
.google-square-ad {width: 250px; height: 250px; margin: 0 2em; display: block; float: left;}
.google-med-rect-ad {width: 300px; height: 250px; margin: 0 1em 1em 0; display: block; float: left;}
.google-large-rect-ad {width: 336px; height: 280px; margin: 0 0 1em 1em; display: block; float: right;}
.google-skyscraper-large {width: 300px; height: 600px; margin: 0 0 1em 0; display: block; }
*/



@media screen and (min-width: 880px) and (max-width: 1080px) {
	#container {width: 890px; }
}

@media screen and (min-width: 681px) and (max-width: 879px) {
	#container {width: 690px; }

}

@media screen and (max-width: 680px) {

	#container {  width: 96%;  }
	
	#content {width:100%; margin-right: 0%; float: none;  }
	#sidebar {width: 100%; float: none; padding-top: 60px; clear: both;  }
	
	#headerBox { height: 80px;  }
		/*.home #headerBox { height: 110px; }*/
	#logo, .home #logo {width: 100px; height: 75px; }
	h1#page-title, .home h1#page-title {margin-top: 32px;  font-size: 24px; }
	h1#page-title .subtitle {font-size: 12px; }

	#toggle {display: block; }
	#menu_wrap {margin-top: -80px; margin-bottom: 100px;}
		#menu {display: none; position: absolute; }
	
	#ad_udr {position: relative; top:0; left:0; margin: 1em 0; width: 100%; clear: both; }
		#ad_udr a { width: 100%; }
	
	ul.navbar {position: relative; left:0; margin:0; padding:0; width: 100%; clear: both; float: none; height: auto; z-index: 1000; }
		ul.navbar li {width: 100%; clear: both; float: none; padding:0; margin:0; background: rgba(255,255,255,.9); }
			ul.navbar li a {font-size: 2em; padding: 10px 10px;  }
	p.navbar {font-size: 1.5em !important; line-height: 1.5em !important; }		
			
	#content {margin: 0; }
	
	.adsense {float: none; margin: 1em 0 1em 0; }
	
	table tr {}
		table tr td {width: 100%; display: block; }
		
	table.chart tr td {width: auto; display: table-cell; font-size: .75em;  }
		
	.widget, #footer-widgets .widget {width: 100%; border: none; border-bottom: 1px solid #ccc; padding:10px 0;  }
	

}




